

body {
    margin: 0;
    padding: 0;
    cursor: default;
    background: #fff;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #000;
}
.container {
    width: 1200px;
    margin: 0 auto;
}
.flex {
    display: flex;
    flex-wrap: wrap;
}
.align-between {
    justify-content: space-between;
}
.align-right {
    justify-content: right;
}
.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    background: rgba(0,0,0,0.55);
    display: none;
}
.content_inject {
    width: 543px;
    height: 414px;
    background: #fff;
    border-radius: 16px;
    margin: auto;
    z-index: 101;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    position: fixed;
    display: none;
}
.content_inject_default {
    padding: 40px;
}
.content_inject_close {
    position: absolute;
    right: 31px;
    top: 31px;
}
.align-center {
    justify-content: center;
}
.vertical-center {
    align-items: center;
}
.cookies {
    background: #fff;
    border-radius: 5px;
    position: fixed;
    z-index: 950;
    bottom: var(--s32);
    left: 0;
    right: 0;
    box-shadow: 0 0 10px #999;
}
.cookies-close {
    background: url(/images/close.png);
    width: 14px;
    height: 14px;
    position: absolute;
    right: 16px;
    top: 16px;
    cursor: pointer;
}
.cookies-grid {
    padding: 15px 90px;
    display: grid;
    gap: var(--s32);
    grid-template-columns: 1fr 140px;
    align-items: center;
}
.cookies-agree {

    border-radius: 5px;
    padding: 10px 18px;
    background: #000;
    display: inline-block;
    cursor: pointer;
    font-weight: 500;
    font-size: 20px;
    color: #fff;
}